@0    = ~"Соблазнительные песни сирен" для Tutu/BGT~
@1    = ~┴Ё¤ээрэ~
@2    = ~╤ЄрЁшъ~
@3    = ~╧шЁрЄ~

@1000 = ~Обнаружен мод TUTU.~
@1001 = ~Обнаружен мод BGT.~
@1002 = ~Этот мод следует устанавливать в папке с BG2, Tutu, EasyTutu, или BGT, после установки Tutu/BGT.~
